
ul.tree, ul.tree ul {
     list-style-type: none;
}
ul.tree, ul.tree ul {
     list-style-type: none;
     background: url(/Assets/Img/treevline.png) repeat-y;
     margin: 0 ;
     padding: 0;
}
ul.tree ul {
     margin-left: 20px;
}
ul.tree li {
     margin: 0 ;
     padding: 0 12px;
     background: url(/Assets/Img/treenode.png) no-repeat;
     /*
     line-height: 24px;
	  color: #369;
     font-weight: bold;
	  */
}
ul.tree li.last {
     background: #fff url(/Assets/Img/treelastnode.png) no-repeat;
}